function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("HiPath TAPI 120 V2.0, Installation und Konfiguration, Administratordokumentation, Ausgabe 9","0#");
A=P.fN("1 Einleitung ","1#wp6529");
var B=A.fN("1.1 Allgemeines ","1#wp9695");
B=A.fN("1.2 Anforderungen ","2#wp6539");
A=P.fN("2 Installation von TAPI 120 ","3#wp8797");
B=A.fN("2.1 Allgemeines ","3#wp8798");
B=A.fN("2.2 Installation durchf\u00fchren ","4#wp8815");
var C=B.fN("2.2.1 Installation der Komponente CMD ","5#wp8846");
C=B.fN("2.2.2 Installation der Komponente TSP ","6#wp8861");
B=A.fN("2.3 Deinstallation des TSP und/oder CMD ","7#wp9283");
A=P.fN("3 Konfiguration der Komponenten ","8#wp8797");
B=A.fN("3.1 Allgemeines ","8#wp8872");
B=A.fN("3.2 Konfiguration der Komponente CMD ","9#wp8880");
C=B.fN("3.2.1 Start des Konfigurationsdialogs ","9#wp12783");
C=B.fN("3.2.2 Allgemeine CMD-Parameter ","10#wp13977");
C=B.fN("3.2.3 Erweiterte CMD-Parameter ","11#wp9884");
C=B.fN("3.2.4 CMD-Zuordnungsparameter ","12#wp9992");
var D=C.fN("3.2.4.1 Hinzuf\u00fcgen von Nodes ","12#wp13070");
D=C.fN("3.2.4.2 Bearbeiten / L\u00f6schen eines Eintrags ","12#wp13383");
D=C.fN("3.2.4.3 Systemparameter (Nodes) exportieren / importieren ","12#wp13143");
C=B.fN("3.2.5 CMD-Parameter f\u00fcr CTI-Firewall ","13#wp10284");
D=C.fN("3.2.5.1 Bearbeiten / L\u00f6schen eines Eintrags ","13#wp13191");
D=C.fN("3.2.5.2 Hinzuf\u00fcgen eines TAPI 120 Clients ","13#wp13198");
C=B.fN("3.2.6 CMD-Lizenzparameter ","14#wp10337");
C=B.fN("3.2.7 CMD Versionsinformation ","15#wp9213");
B=A.fN("3.3 Konfiguration der Komponente TSP ","16#wp9217");
C=B.fN("3.3.1 Start des Konfigurationsdialogs ","16#wp9224");
C=B.fN("3.3.2 Konfiguration der Komponente TSP ","17#wp9238");
}
